Subject: Be leaner and slimmer by next week!

From: "Nadine" <[email-masked]>
Date: Mon, 21 Aug 2006 14:27:25 -0700

Greetings Netdev!!!

Being even a little overweight today can be extremely difficult and is embarassing for so many people. Today's society expects men and women to look lean, toned and hard at all times. Tough standards to live up to! And mostly unrealistic. However, steady weight loss and improved self image are not unrealistic, at all! In fact anyone can do it, quite easily, including you!

http://www.vestera.net/n/?52&britannicbuzzsaw
Anatrim is an amazing new product aimed at helping men and women of any age and size lose weight and rapidly tone their bodies. Anatrim has been called a "miracle herb" on such respected media outlets as CNN, OPRAH WINFREY, ABCNEWS, 20/20, and many many others! It has already helped millions of overweight people shed pound after pound of unwanted extra weight, why not add yourself to the growing number of people benefiting from this amazing product! Here are a few of the thousands of email thank you's we have received"

"This stuff is really great! After losing 32 lbs months earlier I hit a brick wall. I work out three times a week, 30 min of cardio and 30 minutes in the weight room. My two trouble zones (my stomach and legs) just wouldn't budge. I did all the exercises I could think of to target them, but nothing helped! Then I tried Anatrim and everything changed! In just 6 weeks I lost the remaining 18 pounds. I always knew that couldn't be the thinnest I could get. I'm glad I found this product. I finally achieved the body I wanted. My husband says I look like a goddess. Thanks :)
Jenny

"I love to eat Junk food and I can not stay on those high-protein diets. I tried several other diets over the last five years without being able to shed pounds and burn the food cravings. I started taking two Anatrim capsules before most meals, and lost 30 pounds in three months. Your Anatrim Product is amazing! I have recommended it to all my friends already." 
Amanda, Tuscon Arizona

"I was born overweight and teased because of it most of my younger years. Finally at age 25 I took the initialtive and purchased a 4 month supply of Anatrim. I have since shed 22 pounds of unwanted weight and have a new enthusiasm for life! I go out more, socialize more, and have even met a special lady who I love. I credit much of my new-found happiness to the weight I lost and your product. 

Thank you so much!"
Henry N. California

http://www.lionez.net/n/?52&colacremate
Not only is this product now available and ready to be shipped to your front door, but big discount specials are now in effect! Take advantage before prices go back up to the regular prices.

Click here to view price specials and discounts! And congradulations on taking the first step towards the new you!

Mon, 21 Aug 2006 14:27:25 -0700